Bug 5968 - comsat doesn't work with /dev/pts
Summary: comsat doesn't work with /dev/pts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: biff   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 00:19 UTC by Joerg Dorchain
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-17 11:59:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joerg Dorchain 1999-10-15 00:19:02 UTC
comsat complains about '/'s in ttynames. This is the case
you the tty is located under /dev/pts/.
I uploaded a patched version to incoming.redhat.com under
libc6

Comment 1 Bernhard Rosenkraenzer 2000-02-17 11:59:59 UTC
Fixed in the current version.


Note You need to log in before you can comment on or make changes to this bug.